const styleElement = document.createElement('dom-module');
styleElement.innerHTML = `
    <template>
<style id="lvdtemplate">
        :host sig-control-knob {
   --theme-sig-control-knob-background-color: rgba(255,255,255,0);
   --theme-sig-control-knob-border-color: rgba(255,255,255,0);
}

    </style>
</template>
`;
styleElement.register('sig-control-knob-css');